« [Ruby] rdoc_chm | トップページ | [Ruby] rubyforge »

2009年9月15日 (火)

[Ruby] rspec と rspec-rails


1.2.9.rc1 が公開されました(ruby-talk:346436)。



Ruby や Rails で BDD するためのライブラリ。



1.2.9.rc1 をインストールする前に、rubygems を 1.3.5 にバージョンアップすることを推奨しています。
rubygems-1.3.5にしておくことで、1.2.9.rc1 は、1.2.8より新しく1.2.9より古いバージョンとして扱うことができるそうです。
1.2.9.rc1 をインストールするには、gem コマンドで --prerelease オプションを指定すればよいようです。



Spec::Runner.configure を使って backtrace の情報から無視したいパターンを管理できるようになった他いくつかの改訂がされている模様。


|

« [Ruby] rdoc_chm | トップページ | [Ruby] rubyforge »

コメント

この記事へのコメントは終了しました。